[
    {
        "Name": "BPQ_SQ_Farmer_Setup_Sell_Establish",
        "Asset": "/Game/BP/Quests/NPC/Farmer/BPQ_SQ_Farmer_Setup_Sell_Establish.BPQ_SQ_Farmer_Setup_Sell_Establish_C",
        "Category": "NPC/Farmer"
    }
]